/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body
{
    background-image: url(img/bg.gif);
    background-repeat: repeat;
    background-color: #d1e5c0;
    margin: 0px;
    padding: 0px;
}

a
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    color: #415630;
}

.a1
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #5c843d;
}

ul
{
    margin: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0px;
    padding-left: 0px;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
}

li
{
    background-image: url(img/list.gif);
    background-repeat: no-repeat;
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #5c843d;
    margin: 0px;
    padding: 0px;
    padding-left: 14px;
    margin-top: 0px;
    margin-bottom: 8px;
    line-height: 7px;
}

/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle,#ESWpageTagline
{
    z-index: 100;
}

#ESWpageTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
    color: #d5eac4;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 27px;
    top: 104px;
    width: 500px;
}

#ESWpageTitle p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
    color: #d5eac4;
    text-transform: lowercase;
    width: 500px;
}

#ESWpageTagline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    color: #d5eac4;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 78px;
    top: 140px;
    width: 500px;
}

#ESWpageTagline p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    color: #d5eac4;
    text-transform: lowercase;
    width: 500px;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition
{
    position: absolute;
    top: 253px;
    left: 725px;
    z-index: 100;
    width: 190px;
}

#ESWuserMenu
{
    position: static;
    width: auto !important;
    overflow: ;
}

div.ESWuserButton0
{
    background-image: url("img/button_off.gif");
    background-repeat: no-repeat;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: none;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
    cursor: pointer;
    padding: 0px 0px 0px 27px;
    margin: 4px 0px 4px 0px;
    margin-bottom: 4px;
    margin-top: 4px;
    width: 173px;
    padding-left: 27px;
    line-height: 26px;
    background-color: transparent;
    -filter: none !important;
    -background-image: url("img/button_off.gif") !important;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

div.ESWuserButton0:hover
{
    background-image: url("img/button_on.gif");
    background-repeat: no-repeat;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: none;
    text-align: left;
    padding: 0px 0px 0px 27px;
    margin: 4px 0px 4px 0px;
    background-color: transparent;
    -filter: none !important;
    -background-image: url("img/button_on.gif") !important;
    color: #ffffff;
    margin-left: 0px;
    margin-bottom: 4px;
    margin-right: 0px;
    margin-top: 4px;
    padding-left: 27px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 173px;
}

div.ESWuserButton1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-style: normal;
    font-weight: bold;
    color: #415630;
    text-align: left;
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 28px;
    margin-left: 17px;
    cursor: pointer;
    width: 173px;
    line-height: 15px;
}

div.ESWuserButton1:hover
{
    background-image: url(img/subbutton_on.gif);
    background-repeat: no-repeat;
}

/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent1
{
    padding: 0px;
    position: absolute;
    width: 109px;
    left: 30px;
    top: 275px;
    z-index: 100;
}

.ESWpageContent2
{
    padding: 0px;
    position: absolute;
    width: 185px;
    left: 276px;
    top: 275px;
    z-index: 100;
}

.ESWpageContent3
{
    padding: 0px;
    position: absolute;
    width: 157px;
    left: 276px;
    top: 403px;
    z-index: 100;
}

.ESWpageContent4
{
    padding: 0px;
    position: absolute;
    width: 116px;
    left: 23px;
    top: 313px;
    z-index: 100;
}

.ESWpageContent5
{
    padding: 0px;
    position: absolute;
    width: 188px;
    left: 23px;
    top: 329px;
    z-index: 100;
}

.ESWpageContent6
{
    padding: 0px;
    position: absolute;
    width: 46px;
    left: 114px;
    top: 387px;
    z-index: 100;
}

.ESWpageContent7
{
    padding: 0px;
    position: absolute;
    width: 115px;
    left: 114px;
    top: 403px;
    z-index: 100;
}

.ESWpageContent8
{
    padding: 0px;
    position: absolute;
    width: 112px;
    left: 27px;
    top: 461px;
    z-index: 100;
}

.ESWpageContent9
{
    padding: 0px;
    position: absolute;
    width: 184px;
    left: 27px;
    top: 477px;
    z-index: 100;
}

.ESWpageContent10
{
    padding: 0px;
    position: absolute;
    width: 70px;
    left: 23px;
    top: 522px;
    z-index: 100;
}

.ESWpageContent11
{
    padding: 0px;
    position: absolute;
    width: 446px;
    left: 272px;
    top: 314px;
    z-index: 100;
}

.ESWpageContent12
{
    padding: 0px;
    position: absolute;
    width: 67px;
    left: 272px;
    top: 362px;
    z-index: 100;
}

.ESWpageContent13
{
    padding: 0px;
    position: absolute;
    width: 317px;
    left: 406px;
    top: 442px;
    z-index: 100;
}

.ESWpageContent14
{
    padding: 0px;
    position: absolute;
    width: 162px;
    left: 406px;
    top: 501px;
    z-index: 100;
}

h1,h2,h3,h4,h5,h6
{
    color: #ffffff;
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}

.h1
{
    color: #415630;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}

p,div.ESWuserTable TD
{
    color: #415630;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

.p1
{
    color: #5c843d;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#block
{
    background-image: url(img/block.gif);
    background-repeat: no-repeat;
    position: absolute;
    width: 900px;
    height: 29px;
    left: 0px;
    top: 224px;
    z-index: 1;
}

#footr
{
    background-image: url(img/footr.gif);
    background-repeat: no-repeat;
    position: absolute;
    width: 899px;
    height: 67px;
    left: 0px;
    top: 533px;
}

#shape
{
    background-image: url(img/shape.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 193px;
    height: 67px;
    left: 706px;
    top: 533px;
}

#pic
{
    background-image: url(img/pic.gif);
    background-repeat: no-repeat;
    position: absolute;
    width: 614px;
    height: 225px;
    left: 286px;
    top: 0px;
}

#header
{
    background-image: url(img/header.gif);
    background-repeat: no-repeat;
    position: absolute;
    width: 286px;
    height: 225px;
    left: 0px;
    top: 0px;
    z-index: 80;
}

#slogan_pic
{
    background-image: url(img/slogan_pic.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 67px;
    height: 65px;
    left: 127px;
    top: 19px;
    z-index: 90;
}

#pic1
{
    background-image: url(img/pic1.gif);
    background-repeat: no-repeat;
    position: absolute;
    width: 62px;
    height: 49px;
    left: 23px;
    top: 384px;
    z-index: 100;
}

#pic2
{
    background-image: url(img/pic2.gif);
    background-repeat: no-repeat;
    position: absolute;
    width: 116px;
    height: 91px;
    left: 272px;
    top: 442px;
    z-index: 100;
}

#block1
{
    background-image: url(img/block1.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 226px;
    height: 33px;
    left: 16px;
    top: 268px;
    z-index: 90;
}

#block2
{
    background-image: url(img/block2.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 452px;
    height: 33px;
    left: 265px;
    top: 268px;
    z-index: 90;
}

#block3
{
    background-image: url(img/block3.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 458px;
    height: 33px;
    left: 265px;
    top: 396px;
    z-index: 90;
}

#line_y
{
    background-image: url(img/line_y.gif);
    background-repeat: repeat-y;
    position: absolute;
    width: 1px;
    height: 249px;
    left: 254px;
    top: 279px;
    z-index: 100;
}

/* TABLE PART START */
div.ESWuserTable
{
    height: 93px;
}

div.ESWuserTable TABLE
{
    border: 1px solid black;
    border-collapse: collapse;
}

div.ESWuserTable TD
{
    border: 1px solid black;
}

/* TABLE PART END */
.ESWuserButtonActive div
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: none;
    text-align: left;
    padding: 0px 0px 0px 27px;
    margin: 4px 0px 4px 0px;
    background-image: url("img/button_off.gif");
    background-color: transparent;
    -filter: none !important;
    -background-image: url("img/button_off.gif") !important;
    color: #ffffff;
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-bottom: 4px;
    margin-right: 0px;
    margin-top: 4px;
    padding-left: 27px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 173px;
}

#menuButton_748
{
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #415630;
    background-repeat: no-repeat;
    width: 173px;
}

.ESWuserButtonActive #menuButton_748
{
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #415630;
    background-repeat: no-repeat;
    width: 173px;
}

#menuButton_748:hover
{
    background-image: url("img/subbutton_on.gif");
    background-color: transparent;
    -filter: none !important;
    -background-image: url("img/subbutton_on.gif") !important;
    color: #415630;
    background-repeat: no-repeat;
    width: 173px;
}